@font-face {
  font-family: Alata;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/alata-v12-latin.woff2") format("woff2");
}

@font-face {
  font-family: Lora;
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url("/fonts/lora-v37-latin.woff2") format("woff2");
}

body {
  font-family: Lora, Georgia, serif !important;
}

.secondary-font,
#secondary-font {
  font-family: Lora, Georgia, serif;
}

.primary-font,
#primary-font {
  font-family: Alata, Arial, sans-serif;
}

.default-font,
#default-font {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    sans-serif;
}
